uuid: e46eec0d-a3ca-4362-84e1-d1804a903209
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_keywords
    - node.type.landing_page
id: node.landing_page.field_keywords
field_name: field_keywords
entity_type: node
bundle: landing_page
label: Keywords
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
